## openoffice.org-en-au 2.1

=== debian/changelog ===
openoffice.org-en-au (2.1-8) unstable; urgency=medium

  * QA upload.
  * Switch debian/rules to dh style.
  * d/control: Drop "Priority: optional" (default).
  * d/control: Update standards-version.
  * Add debian/salsa-ci.yml.

 -- Santiago Vila <sanvila@debian.org>  Sun, 21 Dec 2025 11:15:00 +0100

openoffice.org-en-au (2.1-7) unstable; urgency=medium

  * QA upload.

  * Acknowledged NMU (Closes: #1005746)
  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.8.3 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Remove field Section on binary package mythes-en-au
    that duplicates source.
  * Marked mythes-en-au as Multi-Arch: foreign.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 04 Dec 2024 15:02:01 +0100

openoffice.org-en-au (2.1-6) unstable; urgency=medium

  * QA upload.
  * Convert to source format 3.0. (closes: #1007390)
  * Make the myspell-en-au package copyright apply for the source.
    (closes: #1007390)

 -- Bastian Germann <bage@debian.org>  Wed, 16 Aug 2023 18:02:02 +0000

openoffice.org-en-au (2.1-5.6) unstable; urgency=medium

  * Non-maintainer upload.
  * use debhelper compatibility level 9 (not 5);
    tighten build-dependency on debhelper;
    closes: bug#965757, thanks to Niels Thykier
  * fix add build targets build-arch build-indep;
    closes: bug#998995, thanks to Lucas Nussbaum

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Feb 2022 12:13:14 +0100

openoffice.org-en-au (2.1-5.5) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 14:44:49 +0100

openoffice.org-en-au (2.1-5.4) unstable; urgency=low

  * Non-maintainer upload.
  * Disable openoffice.org-thesaurus-en-au (was already taken over
    by the "openoffice.org" transitional packages anyway) (closes: #709150)
  * update the obsolete openoffice.org* dependencies for
    LibreOffice (closes: #652030)

 -- Rene Engelhard <rene@debian.org>  Sat, 25 May 2013 11:09:22 +0200

openoffice.org-en-au (2.1-5.3) unstable; urgency=low

  * Non-maintainer upload.
  * Smooth hyphenation package renaming in 2.1-5.1 by using
    a transitional dummy openoffice.org-thesaurus-en-au package.
  * myspell-en-au.post{inst,rm}: Remove call update-openoffice-dicts
    also from myspell files. In 2.1-5.1 it was removed only from
    thesaurus package. Really (Closes: #617564).
  * myspell-en-au.post{inst,rm}: Add debhelper token.
  * debian/control:
    - Add ${misc:Depends}.
    - Remove ancient openoffice.org-updatedicts dependency.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 21 Jun 2011 15:28:49 +0200

openoffice.org-en-au (2.1-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * openoffice.org-thesaurus-en-au.post{inst,rm}: Remove, only
    unconditionally called useless and soon to disappear
    update-openoffice-dicts (Closes: #619262).
  * Remove obsolete old location and mozilla symlinks (Closes: #566816).
  * Rename thesaurus package to mythes-en-au (Closes: #617564).
  * Do not remove file from orig source (th_en_AU_v2.idx) in clean target.

 -- Agustin Martin Domingo <agmartin@debian.org>  Sun, 08 May 2011 14:55:25 +0200

openoffice.org-en-au (2.1-5) unstable; urgency=low

  * Install dictionary files to /usr/share/hunspell, with compatibility
    links in /usr/share/myspell/dicts. (closes: #541934)
  * Install thesaurus files to /usr/share/mythes, with compatibility links
    in /usr/share/myspell/dicts. (closes: #541896)
  * Bumped Standards-Version to 3.8.3, no changes needed.

 -- John Steele Scott <toojays@toojays.net>  Tue, 18 Aug 2009 20:23:35 +0930

openoffice.org-en-au (2.1-4) unstable; urgency=low

  * Drop dictionary.lst fragments required for OpenOffice.org <3.
  * Install an info file for registering the dictionary with Emacs.
  * Abort on error in the thesaurus postrm script.
  * Bumped Standards-Version to 3.8.1, no changes needed.
  * Bumped debhelper compatibility version to 5.
  * Removed Uploaders field.

 -- John Steele Scott <toojays@toojays.net>  Sat, 28 Mar 2009 18:59:02 +1030

openoffice.org-en-au (2.1-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Applied patch by Soeren Sonnenburg <bugreports@nn7.de> to fix bashism in
    debian/rules. (Closes: #471756)
  * Bumped Standards-Vesion to 3.7.3, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Mon, 21 Apr 2008 11:28:19 +0200

openoffice.org-en-au (2.1-3) unstable; urgency=low

  * debian/rules: remove th_en_AU_v2.idx in clean target.
  * Upload to Debian (closes: #227655)
  * debian/control:
    - complies with policy version 3.7.2
    - move debhelper from Build-Depends-Indep to Build-Depends
    - myspell-en-au description is now < 80 chars wide
    - add Uploaders field

 -- John Steele Scott <toojays@toojays.net>  Sat,  5 Aug 2006 14:46:38 +0930

openoffice.org-en-au (2.1-2) unstable; urgency=low

  * Merge changes from Ubuntu.
  * debian/control: add build dependency on libmythes-dev.
  * th_en_AU_v2.dat: correct meaning count for 'colour'.
  * debian/rules: rebuild th_en_AU_v2.idx.

 -- John Steele Scott <toojays@toojays.net>  Sat, 29 Jul 2006 14:35:10 +0930

openoffice.org-en-au (2.1-1ubuntu1) dapper; urgency=low

  * Rename to openoffice.org-en-au.
  * Build as upstream source.
  * Don't ship the zip, but unpack the files (easier for local modifications).

 -- Matthias Klose <doko@ubuntu.com>  Mon, 27 Mar 2006 15:02:08 +0200

openoffice.org-en-au (2.1-1) unstable; urgency=low

  * Initial Release.

 -- John Steele Scott <toojays@toojays.net>  Sat, 25 Mar 2006 12:38:53 +1030
