=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

DESTDIR := $(CURDIR)/debian/tmp

override_dh_auto_clean:
	rm -f th_en_AU_v2.idx.debian

override_dh_auto_build:
	/usr/share/mythes/th_gen_idx.pl -o th_en_AU_v2.idx.debian < th_en_AU_v2.dat

override_dh_auto_install:
	install -d $(DESTDIR)/usr/share/hunspell
	install -d $(DESTDIR)/usr/share/mythes
	install -d $(DESTDIR)/usr/share/myspell/dicts
	install -d $(DESTDIR)/var/lib/dictionaries-common/hunspell

	# install dictionary files
	install -m 644 en_AU.aff $(DESTDIR)/usr/share/hunspell
	install -m 644 en_AU.dic $(DESTDIR)/usr/share/hunspell

	# install thesaurus files
	install -m 644 th_en_AU_v2.dat        $(DESTDIR)/usr/share/mythes
	install -m 644 th_en_AU_v2.idx.debian $(DESTDIR)/usr/share/mythes/th_en_AU_v2.idx

	# install Emacs dictionary info file
	install -m 644 debian/myspell-en-au.INFO $(DESTDIR)/var/lib/dictionaries-common/hunspell/myspell-en-au
